from setuptools import setup, find_packages

setup(
    name='deadlock-pyroxene-controller',
    version='0.0.1',
    description='Pyroxene stub',
    packages=find_packages(),
    entry_points={
        'console_scripts': ['pyroxene-controller=pyroxene_controller:main']
    }
)
